Samba 4.6.7 for Debian Jessie and Stretch packages available.

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Samba 4.6.7 for Debian Jessie and Stretch packages available.

Samba - General mailing list
Hai everybody,
 
I've updated the a few samba packages in my repo.
 
Debian Jessie (repo: jessie-backports) not changed
Debian Stretch (repo: stretch-backports) not changed

 
Debian Jessie (repo: jessie) not changed
Debian Stretch (repo: stretch) now has 4.6.7

 
Debian Jessie    (repo: unstable) now has 4.6.7
Debian Stretch   (repo: stretch-unstable) not changed. ( waiting for 4.7.x)
 
The 4.6.7 packages has a modified patch for samba bug : S12761
You are now able to updated 32 and 64 bit drivers and remove them.
 
The base for the build was the debian version 4.6.5-8 from unstable.
 
My apt repo info : http://apt.van-belle.nl/ 
 
Usefull tips when upgrading.
http://downloads.van-belle.nl/samba4/Upgrade-info.txt 
 
and... dont forget to read the changelogs..
https://www.samba.org/samba/history/samba-4.6.7.html  
Have fun with these.

 
Greetz,
 
Louis
--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Samba 4.6.7 for Debian Jessie and Stretch packagesavailable. ( with good links )

Samba - General mailing list
Arg..

Some of the links are not correct, just remove the spaces at the end.
! Beware, my server reacts on hammering (to wrong links, etc), that wil ban you for a day.

I corrected them below in this mail.
Sorry, i did it again. :-/


Greetz,

Louis


 

> -----Oorspronkelijk bericht-----
> Van: samba [mailto:[hidden email]] Namens
> L.P.H. van Belle via samba
> Verzonden: woensdag 9 augustus 2017 14:54
> Aan: [hidden email]
> Onderwerp: [Samba] Samba 4.6.7 for Debian Jessie and Stretch
> packages available.
>
> Hai everybody,
>  
> I've updated the a few samba packages in my repo.
>  
> Debian Jessie (repo: jessie-backports) not changed
> Debian Stretch (repo: stretch-backports) not changed
>
>  
> Debian Jessie (repo: jessie) not changed
> Debian Stretch (repo: stretch) now has 4.6.7
>
>  
> Debian Jessie    (repo: unstable) now has 4.6.7
> Debian Stretch   (repo: stretch-unstable) not changed. (
> waiting for 4.7.x)
>  
> The 4.6.7 packages has a modified patch for samba bug : S12761
> You are now able to updated 32 and 64 bit drivers and remove them.
>  
> The base for the build was the debian version 4.6.5-8 from unstable.
>  
> My apt repo info : http://apt.van-belle.nl
>  
> Usefull tips when upgrading.
> http://downloads.van-belle.nl/samba4/Upgrade-info.txt
>  
> and... dont forget to read the changelogs..
> https://www.samba.org/samba/history/samba-4.6.7.html
> Have fun with these.
>
>  
> Greetz,
>  
> Louis
> --
> To unsubscribe from this list go to the following URL and read the
> instructions:  https://lists.samba.org/mailman/options/samba
>


--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba
Loading...